Uploaded image for project: 'IMPALA'
  1. IMPALA
  2. IMPALA-5375

Builds on CentOS 6.4 failing with broken python dependencies

    Details

    • Epic Color:
      ghx-label-1

      Description

      Builds on CentOS 6.4 fail due to dependencies not met for the new 'cryptography' python package.

      This is from the following recent commit:
      https://github.com/apache/incubator-impala/commit/50bd015f2d9cd66449bc8494bc35ca2aa741c156

      The commit states that the new packages are only required for ADLS and that ADLS on a dev environment is only supported from CentOS 6.7.

      The fix would be to attempt installing those packages only if the dev environment is configured to use ADLS.

        Attachments

          Activity

            People

            • Assignee:
              sailesh Sailesh Mukil
              Reporter:
              sailesh Sailesh Mukil
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: